/* 
    Document   : echoice-main
    Created on : 22.02.2010, 11:52:47
    Author     : Sergey Markov
    Description: main styles
*/

/* ------------ general styles ------------ */
body, .repayment{ 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0; 
  margin: 0; 
  color:#000;
  background: #F9F9F9;
}

.clear {
    clear: both;
}

#splashp {
	background-image: url(../images/echoice-logo.png);
	background-repeat: no-repeat;
	background-position: top center;
	height: 200px;
	margin-top: -55px;
}

/*select {
    background-color: #EEEEEE;    
    border: 1px solid gray;
}*/

input[type="submit"] {
    border: 1px solid gray;
    padding: 10px;
}

input.next, input.prev, input.clear {
    background-color: #bbbbbb !important;
    height: 20px !important;
}

.column_1, .column_2, .column_3, .column_4 {
    float: left;
    padding-bottom: 2px;
    text-align: center;
}
.column_1 {
    width: 180px;
    padding: 0 10px;
    text-align: right !important;
}
.column_2 {
    width: 120px;
}
.column_3, .col {
    width: 120px;
}
.column_3 input {
    width: 80px;
}
.total {
    text-align: right;
    color: #cc0000 !important;
    width: 100px;
    margin-right: 20px;
    font-weight: bold;
}
.total_amount {
    text-align: left;
    color: #cc0000 !important;
    font-weight: bold;
}
.sum_column_1, .sum_column_2, .sum_column_3, .sum_column_4, .sum_column_5 {
    float: left;
    padding-bottom: 12px;
    width: 100px;
    text-align: right;
}
.sum_column_1 {
}

.red_ {
    color: #cc0000;
}
.bold_ {
    font-weight: bold;
}
.big {
    font-size: 12px;
}

/* repayment */
table.repayment {
	font-size: 11px;
}

table.repayment p {
    margin: 4px 0;
}

/* ------------ layout styles ------------ */
.wrapper {
    width: 595px;
    /*border: 1px solid #333;
    background-color: white;*/
    background-color: #F9F9F9 !important;
    margin: 0 !important;
    padding: 0 !important;
}

#col1 {
	width: 235px;
	margin: 0px 5px 30px 0px;
}

#col2 {
	width: 230px;
	margin: 0px 5px 30px 0px;
}

#col3 {
	width: 320px;
	margin: 0px 5px 30px 0px;
}

.tickLabel {
	font-size: 11px;
}

.calc_field {
   /* font-family:Arial,Tahoma,Verdana;
    font-size:10px;
    padding:12px;
    border:solid 1px #999; */
	background-color: #F9F9F9;
	width: 570px !important;
}
.tabs {
    padding-top: 5px !important;
}

.calc_field h2 {
    color: #000000;
    font-size: 15px;
    margin:0;
    padding:0;
}

/* .calc_field .nb {
    border:none;
    width: 80px;
} */

/*.calc_field input, select {
    height: 18px;
    font-size: 11px;
    #padding-left: 2px;
    margin: 0 5px 0 5px;
    border: 1px solid gray;
}

.calc_field input {
    background-color: #FAFAFA;
}
*/
.calc_field select {
    height: 34px;
}
.calc_field table td {
    vertical-align: middle;
    padding:3px 0px 3px 0px;
}

.calc_field_compare table td {
    vertical-align: middle;
    padding-bottom: 1px !important;
}

table.compare_details {
    width: 100%;
	color:#000;
}
table.compare_details td.first {
    text-align: right;
    color: gray;
    padding-right: 10px;
    font-weight: bold;
}
table.compare_details td.loan_1 {
    text-align: left;
    color: gray;
    font-weight: bold;
}
table.compare_details td.loan_2 {
    text-align: left;
    color: #6285C9;
    font-weight: bold;
}

table.where_tab2 td.first {
    text-align: right;
}

table.where_tab2 td input[type="radio"] {
  top: 4px;
  position: relative;
}

h3 {
  font-size: 13.5pt !important;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-top: 0px;
}
h4 {
	font-size: 12pt !important;
  font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h5 {
	font-size: 11.5pt !important;
  font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.box a{
	text-decoration: none;
  	color: #FF0000;
}

.box a:hover {
	text-decoration: underline;
}

#contact input, textarea, select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 15px 15px 15px 15px;
	color: #666666;
	font: 1em  Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0;
	padding: 3px;
	min-width: 10px;
}
#contact select	{padding:3px 10px 3px 3px; width:290px}
#contact input:focus, textarea:focus, select:focus {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #333333;
}

#loan_amount_slider_body {
	background: #FFFFFF;
}

.fragment-content {
	min-height: 200px !important;
	height: 100% !important;	
	display: block;
}